<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		  <title>Romanistik und Digital Humanities</title>

		  <meta name="description" content="Using Jupyter Notebooks <br/> For the Reproducibility <br/>of a Digital Humanities PhD">
		<meta name="author" content="José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
			<link rel="stylesheet" href="../../lib/reveal/dist/theme/white.css" id="theme">
				<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## Romanistik und Digital Humanities

<br />

##### Grundlagen für Studium und Beruf, Göttingen, 01.06.2022

<hr />

#### Dr. José Calvo Tello
##### Niedersächsische Staats- und Universitätsbibliothek (SUB) Göttingen 

<hr />


<!--https://jose.calvotello.pages.gwdg.de/slides/talks/20201117_DH_Romanistik/-->

<img data-src="../../images/dh_french_spanish_italian_replicate-prediction-u3wjsdjp3ba5hgnp2mz44a3n74.png" width="300"/>





---

# Zu meiner Person


--

## Zu meiner Person

- Doktorarbeit:  *The Novel in the Spanish Silver Age: A Digital Analysis of Genre Using Machine Learning*
- In Open Access: https://www.transcript-verlag.de/978-3-8376-5925-2/the-novel-in-the-spanish-silver-age/

---

# Digital Humanities: Überblick

--

## Digital Humanities: Überblick
- 1. Umfrage: Haben Sie Interesse an DH?
	- Ja, großes Interesse
	- Ein wenig
	- Nein
	- Ich weiß nicht / will nicht antworten

https://pad.gwdg.de/20220601_DH?both#


--


## Warum Digital Humanities?

- Interesse und Spaß
- Neue Forschungsmethoden und -fragen
- Berufliche Perspektiven (innerhalb und außerhalb der Forschung)
- **DH sind aber kein Muss!**


--

# DH im Koalitionsvertrag

<img data-src="../../images/große-Koalation-DH.png" width="600"/>

https://www.bundesregierung.de/resource/blob/975226/847984/5b8bc23590d4cb2892b31c987ad672b7/2018-03-14-koalitionsvertrag-data.pdf?download=1


--

## Was sind DH?

- "Die Digital Humanities als die Summe aller Versuche, die Informationstechniken auf den Gegenstandsbereich der Geisteswissenschaften anzuwenden" (Thaler in Jannidis et al. 2017, p. 13)


--

## Digital Humanities? Gibt’s doch gar nicht!

* Sahle, Patrick. 2015. «Digital Humanities? Gibt’s doch gar nicht!» ZfdG. http://www.zfdg.de/sb001_004.

* "Die Digital Humanities sind entweder ein Forschungsfeld oder eine Disziplin, möglicherweise auch beides."

<img data-src="../../images/dh_2015_001.png" width="400"/>


--

## Companions und Einführungen

- Jannidis, F., Kohle, H. and Rehbein, M. (eds). (2017). *Digital Humanities: eine Einführung*. Stuttgart: J.B. Metzler Verlag.
- Auch als E-Book! https://opac.sub.uni-goettingen.de/DB=1/XMLPRS=N/PPN?PPN=878998853

<img data-src="../../images/dh-einfuehrung.png" width="300"/>


--

## Companions und Einführungen


- Schreibman, S. and Siemens, R. (2008). *Companion to Digital Literary Studies* (Blackwell Companions to Literature and Culture). Hardcover. (Blackwell Companions to Literature and Culture). Oxford: Blackwell Publishing Professional http://www.digitalhumanities.org/companionDLS/.
- Schreibman, S., Siemens, R. and Unsworth, J. (2004). *Companion to Digital Humanities*. Hardcover. (Blackwell Companions to Literature and Culture). Oxford: Blackwell Publishing Professional http://www.digitalhumanities.org/companion/.


---


# Bereiche von DH

--

## Bereiche von DH


- Digitale Editionen
- Korpora
- Sprachwissenschaftliche Tools und Wörterbücher
- Textanalyse
- Andere Bereiche (Bildanalyse, Geographische Informationen, Social Data)

--

## Digitale Editionen

- Correspondance de Flaubert: https://flaubert-v1.univ-rouen.fr/correspondance/edition/
- edition humboldt digital: https://edition-humboldt.de
- RIDE: https://ride.i-d-e.de/


--

## Korpora

- Textbox: https://github.com/cligs/textbox
- ELTeC: https://distantreading.github.io/ELTeC/
- TextGridRep: https://textgridrep.org/

--


## Text Encoding Initiative: TEI


<img data-src="../../images/TEI-400.jpg" width="300"/>


http://www.tei-c.org/about/history/


--

## Text Encoding Initiative: TEI

* -Por ejemplo tú.

--

## Text Encoding Initiative: TEI

<img data-src="../../images/tei_CoNSSA.png" width="400" />

http://www.tei-c.org/about/history/

--

## TEI als Werkzeug für Digitale Editionen

<img data-src="../../images/video_tei.png" width="500"/>

https://www.youtube.com/watch?v=Vw4DEjtz0yI


---


## Sprachwissenschaftliche Tools und Wörterbücher

--

## Sprachwissenschaftliche Tools und Wörterbücher

- Trier Wörterbuchnetz: http://www.woerterbuchnetz.de
- Freeling: http://nlp.lsi.upc.edu/freeling/
- WebLicht: https://weblicht.sfs.uni-tuebingen.de
- TXM Texttometrie: http://textometrie.ens-lyon.fr/?lang=en
- Voyant Tools: https://voyant-tools.org/

--

## Sprachwissenschaftliche Tools und Wörterbücher

- forText: https://fortext.net/
- Text Analysis Portal for Research (TaPOR): https://tapor.ca/home
- https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/digital-humanities/digital-humanities-tools/


--

#### Analyse: Stilometrie und Autorschaft (Clustering)

<img data-src="../../images/schoech_authorship.png" width="300"/>

- Schöch, C. (2014). Corneille, Molière et les autres. Stilometrische Analysen zu Autorschaft und Gattungszugehörigkeit im französischen Theater der Klassik. In Schöch, C. and Schneider, L. (eds), Literaturwissenschaft im digitalen Medienwandel. pp. 130–57 http://web.fu-berlin.de/phin/beiheft7/b7t08.pdf.



--

#### Analyse: Stilometrie und Autorschaft (Clustering)

- Rosa, J. de la and Suárez, J. L. (2016). The Life of Lazarillo de Tormes and of His Machine Learning Adversities Non-traditional authorship attribution techniques in the context of the Lazarillo. Lemir(20): 373–438.

<img data-src="../../images/rosa_lazarillo.png" width="500"/>


--

### Analyse: historische Entwicklung
			
<img data-src="../../images/historical_development_sentence_length.png" width="500"/>

--

### Analyse: historische Entwicklung

<img data-src="../../images/setting_type_chronological_development.png" width="900"/>

--

## Analyse: Kategorien und Machine Learning

<img data-src="../../images/results_classification_genre.png" width="600"/>

--

## Analyse: Clustering von textuellen Einheiten


- Dimensionality reduction
- Principal Component Analysis (PCA)
- Topic Modeling
- Word Embedding

--

## Topic Modeling

<img data-src="../../images/topic-modeling.png" width="600" />

--

## DH Bereiche

- 2. Umfrage: Welche Bereiche finden Sie am interessantesten?
	- A: Digitale Editionen
	- B: Korpora
	- C: Sprachwissenschaftliche Tools und Wörterbücher
	- D: Analyse
	- E: Ich weiß nicht / will nicht antworten

https://pad.gwdg.de/20220601_DH?both#


---

# Romanistik und DH



--

## Romanistik und DH
- Arbeitsgruppe (AG) Digitale Romanistik
- http://deutscher-romanistenverband.de/der-drv/ag-digitale-romanistik/
- Erste Sektion zu DH bei dem Romanistentag in 2021

--

## Drei wichtige Verbände

- Digital Humanities im deutschsprachigen Raum: http://dig-hum.de/
- The European Association for Digital Humanities: http://eadh.org/
- Alliance of Digital Humanities Organizations: https://adho.org/

--


## Romanistische Traditionen und DH

- Französisch: Humanistica, L'association francophone des humanités numériques/digitales (Humanistica)
- Spanisch: Humanidades Digitales Hispánicas
- Italienisch: Associazione Informatica Umanistica e Cultura Digitale




---

# Literatur zu DH und Romanistik


--

## Literatur zu DH und Romanistik
### In GUK 

- DH in GUK über die GOK:
	- https://www.sub.uni-goettingen.de/goettinger-online-klassifikation/
	- https://opac.sub.uni-goettingen.de/DB=1/LNG=DU/REC=1/CMD?ACT=SRCHA&IKT=1016&SRT=YOP&TRM=lkl+%22G+000%22
- Digital Humanities: lsy G 000
- Digital Humanities und Romanistik: lsy G 000 und (bkl 18.2? oder bkl 18.3?)

--

## Literatur zu DH und Romanistik
### In K10plus

- Digital Humanities und Romanistik: slw "Digital Humanities" und (bkl 18.2? oder bkl 18.3?)

--

### The Index of Digital Humanities Conferences

https://dh-abstracts.library.cmu.edu/

<img data-src="../../images/index digital humanities conferences.png" width="600" />

---

# DH in Göttingen

--

## DH in Göttingen

- Institut für Digital Humanities
- https://www.uni-goettingen.de/en/597374.html

--

## DH in Göttingen
### Bibliothek (SUB)

- Forschung und Entwicklung, DARIAH-DE, Text+
- https://www.sub.uni-goettingen.de/projekte-forschung/forschung-entwicklung/

--

## Fachreferent für DH und Romanistik

- Erwerbung
- Erschließung
- Informationsvermittlung
- https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/
- https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/digital-humanities/
- https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/digital-humanities-tools-fuer-die-romanistik/


--

## Fachreferent für DH
- 3. Umfrage: Welche Informationen über DH und Romanistik würden Sie auf der Seite (Webseite?) der SUB am interessantesten finden?
	- A: Wo kann ich Daten (Korpora, Wörterbücher, ...) finden?
	- B: Wo kann ich Tools finden und lernen zu benutzen?
	- C: Einführende Literatur
	- D: Kurse und Workshops
	- E: Andere

https://pad.gwdg.de/20220601_DH?both#

--

## Digital Humanities: Überblick
- 4. Umfrage: Nach dem Vortrag, haben Sie Interesse an DH?
	- A: Ja, großes Interesse
	- B: Ein wenig
	- C: Nein
	- D: Ich weiß nicht / will nicht antworten

https://pad.gwdg.de/20220601_DH?both#

--


- Admiraba y reverenciaba la ciencia de la poesía, porque encerraba en sí todas las demás ciencias.

- Er bewunderte und verehrte die Wissenschaft der Poesie, weil sie alle anderen Wissenschaften in sich vereinte.

«El Licenciado Vidriera», *Novelas ejemplares*, Miguel de Cervantes 


--

## Danke für die Aufmerksamkeit!
### Fragen?


<img data-src="../../images/dh_french_spanish_italian_replicate-prediction-u3wjsdjp3ba5hgnp2mz44a3n74.png" width="400"/>

* Bild mit Pixray automatisch mit dem Promt "Digital Humanities in French, Spanish and Italian" generiert


--


- https://www.sub.uni-goettingen.de/geisteswissenschaften-und-theologie/romanistik/aktuelles/
- https://studip.uni-goettingen.de/dispatch.php/consultation/overview?username=calvotello

--
				
					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    